function smartRollover() {
	if(document.getElementsByTagName) {
		var images = document.getElementsByTagName("img");
		for(var i=0; i < images.length; i++) {
			if(images[i].getAttribute("src").match("_off."))
			{
				images[i].onmouseover = function() {
					this.setAttribute("src", this.getAttribute("src").replace("_off.", "_on."));
				}
				images[i].onmouseout = function() {
					this.setAttribute("src", this.getAttribute("src").replace("_on.", "_off."));
				}
			}
		}
	}
}
if(window.addEventListener) {
	window.addEventListener("load", smartRollover, false);
}
else if(window.attachEvent) {
	window.attachEvent("onload", smartRollover);
}

function DeleteCookie(key) 
{
     var dt = new Date();                                         // 現在の日時
     var str = key + "=;expires=" + dt.toGMTString(); // Cookie 文字列
     document.cookie = str;                                    // Cookie に書き出し
}

DeleteCookie("copyJob");
DeleteCookie("accOpen");

/*--------------------------------------------------------------------
// NFか他のブラウザを判断し、CSSを自動切り替え
--------------------------------------------------------------------*/

if(navigator.userAgent.indexOf("NetFront") != -1){
	css1 = "styles_nf/index.css";
}else{
	css1 = "styles/index.css";
}
var css = '<';	css+='link rel="stylesheet" href=' + css1 + ' \/';	css+='>';
document.write(css);